.kissakehys {
	border: thin solid #C4BD6F;
}
body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-attachment: fixed;
	background-image: url(img/vuoritausta.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
body,td,th {
	color: #f1ebd3;
}

